
[MYSERVICES]
;
; myservices.ini v17.09.10 - 10/09/2017 19:52:50
;
; Utilisé par myservices.exe
;
; myservices.ini est automatiquement créé par myservices.exe
;
;[OPTIONS] - Exemples
;Ontop     = 0/1 - 1 pour garder l'application au dessus des autres fenetres.
;Confirm   = 0/1 - 1 pour confirmer la fermeture de l'application.
;Minimize  = 0/1 - 1 pour réduire l'application uniquement dans la systray.
;
;Note: Toutes les options sont automatiquement sauvées a la fermeture de l'application.

[OPTIONS]
Ontop     = 1
Confirm   = 0
Minimize  = 0
